﻿/* From Above */

.captionOrange, .captionBlack {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
}

.captionOrange {
    background: #EB5100;
    background-color: rgba(235, 81, 0, 0.6);
}

.captionBlack {
    font-size: 16px;
    background: #000;
    background-color: rgba(0, 0, 0, 0.4);
}

a.captionOrange, A.captionOrange:active, A.captionOrange:visited {
    color: #ffffff;
    text-decoration: none;
}

    a.captionOrange:hover {
        color: #eb5100;
        text-decoration: underline;
        background-color: #eeeeee;
        background-color: rgba(238, 238, 238, 0.7);
    }

.bricon {
    background: url(../img/browser-icons.png);
}

/*From Middle*/

/* jssor slider bullet navigator skin 01 css */
/*
            .jssorb01 div           (normal)
            .jssorb01 div:hover     (normal mouseover)
            .jssorb01 .av           (active)
            .jssorb01 .av:hover     (active mouseover)
            .jssorb01 .dn           (mousedown)
            */
.jssorb01 {
    position: absolute;
}

    .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
        position: absolute;
        /* size of bullet elment */
        width: 21px;
        height: 21px;
        line-height: 21px;
        font-size: 12px;
        filter: alpha(opacity=70);
        opacity: .7;
        overflow: hidden;
        cursor: pointer;
        border: #000 1px solid;
        text-align: center;
        font-weight: bold;
        font-size: 11pt;
    }

    .jssorb01 div {
        color: #263167;
        background-color: #fff;
        /*background-color: gray;*/
    }

        .jssorb01 div:hover, .jssorb01 .av:hover {
            /*background-color: #d3d3d3;*/
            color: #fff;
            background-color: #263167;
        }

    .jssorb01 .av {
        color: #fff;
        background-color: #263167;
        /*background-color: #fff;*/
    }

    .jssorb01 .dn, .jssorb01 .dn:hover {
        background-color: #555555;
    }


/*from Below*/
/* jssor slider arrow navigator skin 05 css */
/*
            .jssora05l                  (normal)
            .jssora05r    
                       (normal) .jssora05l:hover (normal mouseover) .jssora05r:hover (normal mouseover) .jssora05l.jssora05ldn (mousedown) .jssora05r.jssora05rdn (mousedown) */ .jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    /*height: 40px;*/
    height: 41px;
    cursor: pointer;
    background: url(/Images/LPImages/a17.png) no-repeat;
    overflow: hidden;
}

.jssora05l {
    /*background-position: -10px -40px;*/
    background-position: -11px -40px;
}

.jssora05r {
    background-position: -70px -40px;
}

.jssora05l:hover {
    background-position: -130px -40px;
}

.jssora05r:hover {
    background-position: -190px -40px;
}

.jssora05l.jssora05ldn {
    background-position: -250px -40px;
}

.jssora05r.jssora05rdn {
    background-position: -310px -40px;
}
